body {
    padding: 0px;
    font-family: "Arial", sans-serif;
    font-size: 13px;
    color: #333333;
    background: transparent;
}

body, h1, h2, h3, h4 {
    margin: 0;
    font-weight: normal;
}

table {
    border: 0px solid;
    max-width: 238px;
    width: 100%;
    width: 238px !ie;
/ / IE fix border-collapse: collapse;
    border-spacing: 0;
}

input:focus {
    outline: 0;
}

button::-moz-focus-inner, input[type="button"]::-moz-focus-inner, input[type="submit"]::-moz-focus-inner, input[type="reset"]::-moz-focus-inner {
    padding: 0 !important;
    border: 0 none !important;
}

.top {
    padding-top: 15px;
}

.bottom {
    padding-bottom: 15px;
}

td {
    padding-bottom: 3px;
    padding-left: 15px;
    padding-right: 15px;
}

input[type="text"], input[type="email"] {
    width: 100%;
    font-family: inherit;
    font-size: 13px;
    border-radius: 4px;
    border: 1px solid #cccccc;
    padding: 4px 10px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

input[type="text"]:focus, input[type="email"]:focus {
    border: 1px solid #4592a4;
}

input[type="submit"] {
    height:30px;
    color: #fff;
    font-size: 14px;
    font-style: italic;
    text-align: center;
    font-weight: 700;
    margin-left: 20px;
    margin-right: 20px;
    background: #4592a4;
    border: solid 1px #115258;
    border-radius: 5px;
    box-shadow: 1px 1px 1px #6cbbc8 inset;
    padding: 0px 16px;
    cursor: pointer;
}

input[type="submit"]:hover {
    color: #cff5ff;
}

input[type="submit"]:active {
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.4) inset;
}

.tdpad {
    padding-bottom: 7px;
}

label.error {
    font-style: italic;
    color: #ffffff;
    font-size: 10px;
    display: block;
    float: right;
    border-radius: 3px;
    padding: 1px 3px;
    background: #DD251C;
    position: absolute;
}

label.error::after {
    border-bottom: 8px solid #DD251C;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 8px solid transparent;
    top: -14px;
    content: "";
    left: 50%;
    margin-left: -8px;
    position: absolute;
    z-index: 2;
}

input.error {
    border: 1px solid #DD251C !important;
}

.iefix {
    padding-right: 22px !ie;
}